[Modul] Pi-hole

Welche Version hast du aus dem Store installiert?

Grüße,
Kai

Was meinst du genau damit? Ich habe es vor etwa zwei Jahren installiert und weiß nicht mehr, was es genau war. Auf der Pi-hole Weboberfläche steht was von Load: 4.64 4.4 4.42
Grüße

Ich meine welche Version du aus dem Module Store installiert hast.

Grüße,
Kai

Das kann ich überhaupt nicht sagen, da es schon etwa zwei Jahre her ist, als ich es installiert habe. Gibt es eine Möglichkeit, das herauszufinden?
Grüße

Das kannst du im Module Store sehen.
Aber wenn du nichts geändert hast, ist das schon sehr merkwürdig.

Hast du mal versucht die Instanz zu löschen und neu anzulegen?

Grüße,
Kai

Sorry, dass ich so selten antworte…

Heute habe ich ein wenig Zeit gefunden, um weiter zu testen. Ich habe das Modul zusätzlich zum alten Modul installiert und es funktionieren jetzt beide Module. Kein Plan, woran das gelegen hat, ist aber alles wieder gut.

Grüße und danke für den Support:)